*{margin:0;padding:0;}
body{ text-align:center; font-family:Georgia, "Times New Roman", Times, serif; font-size:1em; }
p {font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#666;}
i {font-style: italic;}
b {font-weight: bold;}
h2{ font-weight:normal; font-size:1.50em; color:#333; background:url('images/underline.png') no-repeat bottom left; width:600px; clear:both; }
a{outline:none; color:#1679bb;}
#wrapper{width:960px; min-height:700px; background:url('images/wrapperBg.png') repeat-y; margin:0 auto; text-align:left;}
#inner{padding:0 9px; }
/* #theme See TOD.CSS */
#theme h1{color:#fff;font-weight:normal;font-size:2.0em;}
#theme h3 {font-size: 20px;color:#fff;line-height: 2.0em;background:url(images/underline.png) no-repeat bottom;width:600px;}
#header{width:942px;max-height:250px;overflow:auto;background:url('images/headerbg.png') no-repeat bottom;padding-top: 20px;padding-bottom: 20px;}
.right{float:right; text-align:right; padding-right:40px;  }
.phrase{ text-align:right; font-size:1.5em; color:#ffffff; padding-top:55px; }
.phone{ text-align:right; font-size:2.5em; color:#ffffff; }
.addy a {text-align:right; font-size:2.0em; color:#ffffff;}
#logo { padding-left:40px; padding-top:5px;}
#content{ padding-left:12px;}
/* #top See TOD.CSS  */
#middle{width:900px; min-height:400px; background:url('images/content-stretch2.png') repeat-y; padding-left:17px;}
#bottom{width:917px; height:340px; background:url('images/content-bottom2.png') no-repeat;}
#left_col{width:620px; float:left;}
#right_col{width:264px; float:right; padding-right:5px;}
#side_form{ width:264px; height:575px; background:url('images/formBg2.png') no-repeat; }
.form_title { padding:5px 15px; font-size:18px; text-align:center; color:#666; }
#side_form form { padding-left:25px; padding-top:135px; }
#side_form label { display:block; font-weight:bold; font-size:18px; color:#666; padding-top:15px;}
#side_form input {font-size:14px; color:#666; font-family:Georgia, "Times New Roman", Times, serif;	width:205px;height:25px;border:1px solid #666;vertical-align: text-bottom;}
#side_form textarea {font-size:14px; color:#666; font-family:Georgia, "Times New Roman", Times, serif; width:205px; height:65px; border:1px solid #666; }
#side_form p {color:#F00; font-size:12px;}
#side_col{ width:264px; height:441px; background:url('images/formBg.png') no-repeat; margin-top: 55px; }
#side_col h3 {font-size:18px;color:#333;padding-top: 50px;margin-left: 25px;}
#side_col h4 {font-size:12px;color:#333;margin-left: 25px;}
#side_col p {font-size:18px;color:#666;margin-left: 25px;}

/* #side_form input See TOD.CSS */
.panel{ width:620px; min-height:97px; background:url('images/panelBg.png') no-repeat; margin-top:4px;  padding-bottom:20px;line-height: 1.5;}
.panel p { padding:5px 10px; font-size:14px; color:#666; font-family:Georgia, "Times New Roman", Times, serif;}
.show {width:64px; height:64px; display:block; float:left;}
.hide { display:none;}
#footer-bottom {padding-top:5px; height:100px; width:960px;  }
#footer-bottom a {color: #fff;font-size:18px; }
#footer-bottom p {color: #fff;font-size:18px; }
ul {list-style-type: none;}
ul.services  {list-style:none;padding:10px 0 35px 80px;background:url(images/outlet.gif) no-repeat top left;}
ul.testimonial  {list-style:none;padding:10px 0 35px 80px;background:url(images/wires.gif) no-repeat top left;}
ul.coupon  {list-style:none;padding:10px 0 35px 80px;background:url(images/plug.gif) no-repeat top left;}
ul.gallery {list-style:none;padding:10px 0 35px 80px;background:url(images/light.gif) no-repeat top left;}

.gallerycontainer{
position: relative;
/*Add a height attribute and set to largest image's height to prevent overlaying*/
}

.thumbnail img{
border: 1px solid white;
margin: 0 5px 5px 0;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
border: 1px solid black;
}

.thumbnail span{
	position: absolute;
	background-color: lightyellow;
	padding: 5px;
	left: -1000px;
	border: 3px solid black;
	visibility: hidden;
	color: black;
	text-decoration: none;
	
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
top: 0;
left: 5px; /*position where enlarged image should offset horizontally */
z-index: 50;
}



.thumb-image {background-image: url(images/photo-bg.png);background-repeat: no-repeat; background-position: left top; padding-left:17px;padding-top:18px;height:200px;width:175px; float:left; }
/*.thumbnail{position: relative;z-index: 0;width:135px;height:135px;}
.thumbnail:hover{background-color: transparent;z-index: 50;}
.thumbnail span{ position: absolute;background-color: lightyellow;padding: 5px;left: -1000px;border: 1px gray;visibility: hidden;color: black;text-decoration: none;}
.thumbnail span img{ border-width: 0;padding: 2px;}
.thumbnail:hover span{ visibility: visible;top: 0;left: 60px; }*/
a.thumbnail .icon {background-position:center center;background-color:#fff;z-index:1;width:140px;height:140px;}

.specials {padding-left:150px;padding-bottom:20px;}
.specials img {border: 1px dashed black; }
#slider {width: 335px; height: 250px;position: relative; overflow: hidden; margin:0 auto;}
#sliderContent {width: 335px;position: absolute;top: 0;margin-left: 0;}
.sliderImage {float: left;position: relative;display: none;}
.sliderImage span {position: absolute;font: 10px/15px Arial, Helvetica, sans-serif; padding: 10px 13px;width: 335px;background-color: #000;filter: alpha(opacity=70);-moz-opacity: 0.7;-khtml-opacity: 0.7;opacity: 0.7;color: #fff;display: none;}
.clear {clear: both;}
.sliderImage span strong {font-size: 14px;}
.top {top: 0;left: 0;}
.bottom {bottom: 0;left: 0;}
#servlist ul {padding: 0px 5px 5px 40px;}
#servlist li {list-style-type: square; font-size:14px; color:#666; font-family:Georgia, "Times New Roman", Times, serif;}
#photobg { background:url(images/pg-bg.png) no-repeat top left; margin:0 auto; width: 371px; height: 285px; padding-top:18px;}
